Information on source package vino

Available versions

ReleaseVersion
jessie3.14.0-2
stretch3.22.0-1
buster3.22.0-3
sid3.22.0-3

Open unimportant issues

BugjessiestretchbustersidDescription
CVE-2011-1165vulnerablevulnerablevulnerablevulnerableVino, possibly before 3.2, does not properly document that it opens ...
CVE-2011-1164vulnerablevulnerablevulnerablevulnerableVino before 2.99.4 can connect external networks contrary to the ...

Resolved issues

BugDescription
CVE-2013-5745The vino_server_client_data_pending function in vino-server.c in GNOME ...
CVE-2012-4429Vino 2.28, 2.32, 3.4.2, and earlier allows remote attackers to read ...
CVE-2011-0905The rfbSendFramebufferUpdate function in ...
CVE-2011-0904The rfbSendFramebufferUpdate function in ...

Security announcements

DSA / DLADescription
DSA-2238-1vino - several

Search for package or bug name: Reporting problems